-Top- -Classes- -Public Operations- -Class Diagrams- -Sequence Diagrams-

_ A B C D E F G H I J K L M N O P R S T U V W ~

B

Name | Kind | Description
baseType | operation | returns the type on which the class (in fact a typedef) is based
bouml | class |
buffer_in | attribute |
buffer_in_end | attribute |
buffer_in_size | attribute |
buffer_out | attribute |
buffer_out_size | attribute |
bye | operation | must be called just before the disconnexion
byeCmd | attribute |